<div class="form-group">
    <label class="col-sm-2 control-label">&{'komoditas.label'}</label>
    <div class="col-sm-6">
        #{if type.equals("penyedia")}
            <select name="dokumenKontrak.komoditas" class="form-control">
                <option>&{'pilih.label'}</option>
                #{list komoditasList, as:'komoditas'}
                    <option value="${komoditas.id}">${komoditas.nama_komoditas}</option>
                #{/list}
            </select>
        #{/if}
        #{else}
            <input type="hidden" name="dokumenKontrak.komoditas" value="${komoditas.id}"  />
            <input class="form-control" readonly value="${komoditas.nama_komoditas}"  />
        #{/else}

    </div>
</div>

<div class="form-group required">
    <label class="col-sm-2 control-label">&{'nomor_surat.label'}</label>
    <div class="col-sm-6">
        <input type="text" class="form-control" name="dokumenKontrak.nomorSurat" required />
    </div>
</div>

<div class="panel panel-default">
    <div class="panel-heading"><h5>&{'pihak_pertama.label'}</h5></div>
    <div class="panel-body">
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'nama.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.namaPihakPertama" value="${dokumenKontrak.namaPihakPertama}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'jabatan.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.jabatanPihakPertama" value="${dokumenKontrak.jabatanPihakPertama}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'landasan_hukum.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.landasan" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'perihal_landasan.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.perihalLandasan" class="form-control" required />
            </div>
        </div>
    </div>
</div>

<div class="panel panel-default">
    <div class="panel-heading"><h5>&{'pihak_kedua.label'}</h5></div>
    <div class="panel-body">
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'nama.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.namaPihakKedua" value="${dokumenKontrak.namaPihakKedua}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'jabatan.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.jabatanPihakKedua" value="${dokumenKontrak.jabatanPihakKedua}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'nama_badan_usaha.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.namaBadanUsaha" value="${dokumenKontrak.namaBadanUsaha}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'alamat_badan_usaha.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.alamatBadanUsaha" value="${dokumenKontrak.alamatBadanUsaha}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'nomor_akta.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.nomorAkta" value="${dokumenKontrak.nomorAkta}" class="form-control" required />
            </div>
        </div>
        <div class="form-group required">
            <label class="col-sm-2 control-label">&{'tanggal_akta.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.tanggalAkta" value="${dokumenKontrak.tanggalAkta}" class="form-control datepicker" required />
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'nomor_akta.label'} &{'perubahan.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.nomorAktaPerubahan" value="${dokumenKontrak.nomorAktaPerubahan}" class="form-control" />
            </div>
        </div>
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'tanggal_akta.label'} &{'perubahan.label'}</label>
            <div class="col-sm-6">
                <input type="text" name="dokumenKontrak.tangalAktaPerubahan" value="${dokumenKontrak.tanggalAktaPerubahan}" class="form-control datepicker" />
            </div>
        </div>
    </div>
</div>

<div class="panel panel-default">
    <div class="panel-heading"><h5>&{'korespondensi.label'}</h5></div>
    <div class="panel-body">
        <div class="panel panel-default">
            <div class="panel-heading"><h5>&{'pihak_pertama.label'}</h5></div>
            <div class="panel-body">
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'nama.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.namaLKPP" value="${dokumenKontrak.namaLKPP}" class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'alamat.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.alamatLKPP" value="${dokumenKontrak.alamatLKPP}"  class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'nomor_telp.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.teleponLKPP" value="${dokumenKontrak.teleponLKPP}"  class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'situs_web.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.websiteLKPP" value="${dokumenKontrak.websiteLKPP}"  class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'nomor_fax.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.faksLKPP" value="${dokumenKontrak.faksLKPP}"  class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'wakil_sah.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.wakilSahLKPP" class="form-control" required />
                    </div>
                </div>
            </div>
        </div>
        <div class="panel panel-default">
            <div class="panel-heading"><h5>&{'pihak_kedua.label'}</h5></div>
            <div class="panel-body">
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'nama.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.namaPenyedia" value="${dokumenKontrak.namaPenyedia}"  class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'alamat.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.alamatPenyedia" value="${dokumenKontrak.alamatPenyedia}" class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'nomor_telp.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.teleponPenyedia" value="${dokumenKontrak.teleponPenyedia}" class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'situs_web.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.websitePenyedia" value="${dokumenKontrak.websitePenyedia}" class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'nomor_fax.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.faksPenyedia" value="${dokumenKontrak.faksPenyedia}" class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'email.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.emailPenyedia" value="${dokumenKontrak.emailPenyedia}" class="form-control" required />
                    </div>
                </div>
                <div class="form-group required">
                    <label class="col-sm-2 control-label">&{'wakil_sah.label'}</label>
                    <div class="col-sm-6">
                        <input type="text" name="dokumenKontrak.wakilSahPenyedia" value="${dokumenKontrak.wakilSahPenyedia}" class="form-control" required />
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="form-group required">
    <label class="col-sm-2 control-label">&{'tanggal_berlaku.label'} &{'kontrak.label'}</label>
    <div class="col-sm-6">
        <input type="text" name="dokumenKontrak.tanggalBerlakuKontrak" class="form-control datepicker" required />
    </div>
</div>
<div class="form-group required">
    <label class="col-sm-2 control-label">&{'jumlah_penyesuaian_harga.label'}</label>
    <div class="col-sm-6">
        <input type="text" name="dokumenKontrak.jumlahPenyesuaianHarga" class="form-control" required />
    </div>
    <label class="control-label">&{'bulan_sekali.label'}</label>
</div>
</div>

